.content-title {
    background: url(../../images/common/news_ic.png) no-repeat center left;
}

.news-list {
    margin: 0 -6px;
}

.news-list .item {
    width: 25%;
    padding: 0 6px;
}

.news-list .item:nth-child(4n+1) {
    clear: left;
}

.news-list .box {
    max-width: 254px;
    margin: 0 auto 50px;
    transition: all .2s;
}

.news-list .box:hover {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
}

.news-list .pic {
    position: relative;
    overflow: hidden;
}

.news-list .txt {
    position: relative;
    padding: 15px 20px;
}

.news-list .name {
    color: #222222;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 38px;
    transition: all .2s;
}

.news-list .box:hover .name {
    color: #e60012;
}

.news-list .description {
    color: #AAAAAA;
    font-size: 13px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 55px;
    margin: 8px 0 14px;
}

.news-list .date {
    display: block;
    color: #01A6AA;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    max-width: 90px;
    margin: 0 auto;
}

.news-list .date:after{
    content: "";
    display: block;
    background: #97D5D7;
    height: 3px;
    width: 35px;
    transition: all .2s;
    margin: 0 auto;
}

.news-list .box:hover .date:after {
    width: 100%;
}

.news-detail .date {
    display: block;
    color: #01A6AA;
    font-size: 12px;
    margin: -20px 0 10px;
}

.news-detail .title {
    font-size: 20px;
    font-weight: normal;
    text-align: left;
    margin: 1px auto;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

@media screen and (max-width: 850px) {
    .news-list {
        max-width: 720px;
        margin: 0 auto;
    }
    .news-list .item {
        width: 50%;
    }
    .news-list .item:nth-child(4n+1) {
        clear: none;
    }
    .news-list .item:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 767px) {
    .news-list .box {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 580px) {
    .news-list {
        margin: 0 -6px;
    }
    .news-list .item {
        width: 100%;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
}